/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/



li{margin-left:20px; font-size:18px !important;}


/*********** Default styles from experience */

.logo-image{margin-right: 50px !important;}
.mmb-container{z-index: 99;}

/* Hiding onepage navigation pagination dots */
.onepage-pagination{display:none;visibility:hidden}

/* Edge padding on mobiles */
@media (max-width: 569px){
  .single-block-padding, .main-container .row-container .single-h-padding, .main-container .row-container .row-parent {
	padding-left: 18px;
	padding-right: 18px;
  }
  .btn:not(input), .btn-link:not(input) {
    -webkit-transform: initial;
    -moz-transform: initial;
    -o-transform: initial;
    -ms-transform: initial;
    transform: initial;
}
 
/* Menu padding on mobiles */
@media (max-width: 959px){
  .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart, .menu-horizontal-inner > div.navbar-social + div .menu-smart {
  	padding: 0px 0px 27px 0px !important;
  }
}
/********** END Default styles from experience */